Subject: Trainer Candidate - Ravees Ahmad
From: Ravees Ahmad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 03:51:06 -0500

| | Tech Support Test

Name | Ravees Ahmad
E-mail | [email-masked]
Phone Number | (+91) 9541331239
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kashmir

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | No | No | No | No
Previous Employer 1 | Dream valley educational institutions | Academic Coordinator and computer Teacher | Saturday | 15000
Previous Employer 2 | No | No | No | No

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have 4 year experience in a school and 2 year experience in a computer service center as a Data Entry Assistant
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Aspiring to work in progressive organization where I would get an opportunity to play a role in the developing and implementation of technical solutions while being resourceful innovative and creative in my skill

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually. Great customer service will get it solved immediately doing everything
What according to you makes you a good candidate for this position? | I possess all the skill and experience that you are looking for
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |